.section_bg-4 {
    background-image: url('/assets/landing/img/section_bg-4.jpg');
}

.section_bg-pelatihan {
    background-image: url('/assets/landing/img/section_bg-8.jpg');
}

.section_bg-7 {
    background-image: url('/assets/landing/img/section_bg-8.jpg');
}

.section_bg-9 {
    background-image: url('/assets/landing/img/section_bg-9.jpg');
}
